MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
mNo edit summary
Line 1: Line 1:
#p-logo img {
#p-logo img {
     height: 56px;
     height: 48px;
     width: auto;
     width: auto;
     max-width: none;
     max-width: none;

Revision as of 16:41, 18 June 2026

#p-logo img {
    height: 48px;
    width: auto;
    max-width: none;
}
#p-logo {
    flex-shrink: 0;
}
#p-logo img {
    max-width: none;
}